.p-artist-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  color: #fff;
  font-family: "Signika Negative", sans-serif;

  &__name {
    margin: 0;
    font-size: 2.2rem;
    text-align: center;
  }
  &__features {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;

    font-weight: 500;
    font-size: 0.8rem;
  }
  &__page-artist {
    text-decoration: none;
    color: #fff;
  }
  &__image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 1rem;
  }
}
